View Issue Details

IDProjectCategoryView StatusLast Update
0000328Trip ReaderData 数据纠错public2022-10-30 13:42
ReporterDaxiang Assigned ToYihong Wu  
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionnot fixable 
Product Version1.7.7 
Summary0000328: 卡类非01的卡片无法显示苏州市换乘优惠
Description

由于苏州轨道交通判断卡类型,所以实际无法享受轨道交通换乘优惠(有轨电车/智轨除外)。公交和有轨电车和智轨均可正常享受换乘优惠

TagsNo tags attached.
ProvinceJiangsu 江苏
CarrierOther 其他
TypeTU

Activities

Daxiang

2022-09-11 14:31

reporter  

Screenshot-20220911-222901-1.png (150,914 bytes)   
Screenshot-20220911-222901-1.png (150,914 bytes)   

Yihong Wu

2022-09-14 03:13

manager   ~0000534

app不支持非01卡片

Issue History

Date Modified Username Field Change
2022-09-11 14:31 Daxiang New Issue
2022-09-11 14:31 Daxiang File Added: Screenshot-20220911-222901-1.png
2022-09-14 03:13 Yihong Wu Note Added: 0000534
2022-09-14 03:14 Yihong Wu Assigned To => Yihong Wu
2022-09-14 03:14 Yihong Wu Status new => resolved
2022-09-14 03:14 Yihong Wu Resolution open => not fixable
2022-10-30 13:42 Yihong Wu Status resolved => closed